/* Add here all your CSS customizations */


.mt-lg {
    margin-top: 0px !important;
}

.rev_slider .tp-caption {
	font-size: 50px !important;
    line-height: 60px !important;
}

.container .security {
	background: url('../img/security.jpg') no-repeat top center;
	background-size: 50%;
	height: 600px;
}
.container .security .feature-box {
	min-height: 125px;
	font-size: 14px;
}

.container .automation {
	background: url('../img/automation.jpg') no-repeat top center;
	background-size: 50%;
	height: 600px;
}

/* Responsive */



@media (max-width: 1199px) {
	.container .security,
	.container .automation {
		background: none !important;
	}
	
	.rev_slider .tp-caption {
		font-size: 40px !important;
    	line-height: 46px !important;
    	padding-left: 25px !important;;
	}
	
	section .get-in-touch .benelux {
		background: url('../img/team/team_benelux_mobile.jpg') right bottom no-repeat !important;
		padding: 25px 0 !important;
	}
	
}


@media (max-width: 991px) {
	
	#header.header-mobile-nav-only .header-nav {
    	margin-top: -75px;
	}
	
	.nav {
    	padding-left: 0;
    	margin-bottom: 0;
    	list-style: none;
    	margin-top: 10px;
	}
	
	section.pekka {
		background-image: url('../img/team/pekka-uusi-autti_mobile.jpg') !important;
	}
	
	section.benelux {
		background: #333 !important;
	}
	
	.container .feature-box {
		min-height: 65px !important;
	}
	
	.rev_slider .tp-caption {
		font-size: 30px !important;
    	line-height: 36px !important;
    	padding-left: 25px !important;;
	}
	
}

@media (max-width: 699px) {
	
	.rev_slider .tp-caption {
		font-size: 25px !important;
    	line-height: 35px !important;
    	padding-left: 15px !important;;
	}
	
	section.section-default {
		padding: 25px 0 25px 0;
	}
	
	section.pekka {
		background-image: none !important;
		background: #333333 !important;
	}
}



@media (max-width: 540px) {
	
	.rev_slider .tp-caption {
		font-size: 18px !important;
    	line-height: 24px !important;
    	padding-left: 10px !important;;
	}
	
}

.container .automation .feature-box {
	min-height: 120px;
    margin-top: 45px;
    font-size: 14px;
}

.feature-box h4{
	font-size: 20px;
}

h2.mb-none {
	color: #FFF;
}

h2.mb-none-nl {
	color: #FFF;
	font-size: 1.8em;
	font-weight: 300;
    line-height: 32px;
    margin: 0 0 5px 0;
}

/* ---------------------------------- Icons Solutions ----------------------- */

.feature-box .feature-box-icon { background: none; background-size: 100%;}
 
.feature-box .feature-box-icon.smart_storage { background: url('../img/icons/icon_smart_storage.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.eyewatch { background: url('../img/icons/icon_eyewatch.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.datalog { background: url('../img/icons/icon_datalog.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.transpeed { background: url('../img/icons/icon_avi.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.doorloxx { background: url('../img/icons/icon_doorloxx.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.proxsafe { background: url('../img/icons/icon_keymanagement.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.proxentry { background: url('../img/icons/icon_online.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.hands_free { background: url('../img/icons/icon_handsfree.png') no-repeat center center; background-size: 100%;}
.feature-box .feature-box-icon.storage { background: url('../img/icons/icon_logident.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.textag { background: url('../img/icons/icon_textag.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.vanloxx { background: url('../img/icons/icon_vanloxx.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.logident { background: url('../img/icons/icon_logident.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.tools { background: url('../img/icons/icon_tools.png') no-repeat center center; background-size: 100%; }
.feature-box .feature-box-icon.bitech { background: url('../img/icons/icon_bitech.png') no-repeat center center; background-size: 100%; }

	
/* ---------------------------------- Section Get in Touch ----------------------- */	
	
section.get-in-touch {
	margin-top: 0 !important;
	border-top: 0px !important;
}

section.get-in-touch h4, section.get-in-touch p {
	color: #c3c3c3;
    line-height: 26px;
}

section.get-in-touch h1 {
    color: #FFFFFF;
    padding: 10px 0 5px 0;
}
	
section.benelux {
    margin-top: 0 !important;
    border-top: 0px !important;
    padding: 25px 0;
    }	
	
/* ---------------------------------- Section Testimonial ----------------------- */

section.testimonial {
	margin-bottom: 0 !important;
	background: #007455;
	color: #FFF;
}

.testimonial {
	margin-bottom: 0 !important;
}

.testimonial.testimonial-with-quotes blockquote:before,
.testimonial.testimonial-with-quotes blockquote:after,
.testimonial .testimonial-author strong,
.testimonial .testimonial-author span,
.testimonial.testimonial-with-quotes blockquote p,
.testimonial p {
	color: #FFF;
}

.testimonial.testimonial-style-5 blockquote {
	text-align: left;
}	

.testimonial.testimonial-style-5 .testimonial-author {
	border: none;
	float: right;
	width: 250px;
}

/* ---------------------------------- Footer ----------------------- */


#footer p {
	margin: 0 0 10px;
}

#footer .footer-copyright p {
	color: #c3c3c3;
}
